<div [ngClass]="['modal-header alert ' + customClass()]" id="Modal" tabindex="-1" aria-labelledby="ModalLabel">
    <h5 class="modal-title" id="ModalLabel">{{ title }}</h5>
    <button type="button" class="btn-close" aria-label="Close" (click)="activeModal.dismiss()"></button>
</div>
<div class="modal-body">
    <p>{{ message }}</p>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-danger" (click)="activeModal.close(true)">Yes</button>
    <button type="button" class="btn btn-default" (click)="activeModal.dismiss()">Cancel</button>
</div>
